package com.liang.entity;

import java.util.Date;
import java.io.Serializable;

/**
 * (SysLoginLog)实体类
 *
 * @author makejava
 * @since 2023-02-19 21:37:38
 */
public class SysLoginLog implements Serializable {
    private static final long serialVersionUID = 143933248596081347L;

    private String logId;

    private String sessionId;

    private String ip;

    private String descript;

    private String status;

    private String location;

    private String account;

    private Date createTime;


    public String getLogId() {
        return logId;
    }

    public void setLogId(String logId) {
        this.logId = logId;
    }

    public String getSessionId() {
        return sessionId;
    }

    public void setSessionId(String sessionId) {
        this.sessionId = sessionId;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getDescript() {
        return descript;
    }

    public void setDescript(String descript) {
        this.descript = descript;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

}

